---
obj: application
website: https://kde.org/de/plasma-desktop
wiki: https://en.wikipedia.org/wiki/KDE_Plasma_5
---

# KDE Plasma
KDE Plasma is a free and open-source desktop environment created by the KDE community. It provides a visually appealing and feature-rich environment for [Linux](../../linux/Linux.md) distributions. KDE Plasma is known for its flexibility, customization options, and seamless integration with KDE applications.

![Screenshot](./plasma.avif)

## Related Applications
- SDDM : Default display manager (login)
- Dolphin : File Manager
- [KDE Connect](../network/KDE%20Connect.md) : Mobile phone integration

## Themes
Plasma can be themed.

List of some themes:
- [WhiteSur](https://github.com/vinceliuice/WhiteSur-kde)
- [Mirage](https://github.com/freefreeno/Mirage-KDE)
- [Sweet](https://github.com/EliverLara/Sweet-kde)
